.thank-you-page {
  padding: 50px 0;

  .section {
    &__title {
      font-size: calculateSize(18);
      line-height: calculateSize(25);

      a {
        color: $colorGreen;
        text-decoration: underline;
      }
    }
  }
}
